<?php
// webfrontend: config file... path or webroot auf / legen und rewrite??? 

$shm_key=fileinode("bin/pandabot.php"); 
// in 1 allforwards, 
// 2 queue
// 3 forward status 
// 4 channelinfonew
// 5 startTime 
//$shm = shm_attach($shm_key, $shm_memory);
//shm_remove($shm);  /* check befor remove! */

$shm = shm_attach($shm_key, $globalsettings["bot"]["shm_memory"]);
shm_put_var($shm, 1, 0); 
shm_put_var($shm, 2, 0); 
shm_put_var($shm, 3, ""); 
shm_put_var($shm, 4, array());
shm_put_var($shm, 5, $startTime);